<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CCodeRefactoring: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">CCodeRefactoring
   &#160;<span id="projectnumber">First Alpha</span>
   </div>
   <div id="projectbrief">Create Simulation Executable From Existing Code</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('struct_expansion_information.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">ExpansionInformation Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_expansion_information.html">ExpansionInformation</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#a4522a6b133d52e83b213f3844b24dc66">argExpLevel</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#a1db7ffd09ccac270b890b2d59925456a">EndDecomposedAST</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#adc8d61f974364146c46ea9e8d0dd6d7b">EndDecomposedMACRO</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#a10f03b36c9e441a2ffdd6c930ad50d95">ExpansionInMacroEnd</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#a4d7b7ff7445491bff1a4239f7500ad16">ExpansionInMacroStart</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#a9568fb0c5344f760cf61cded7029b848">ExpansionLoc</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#a68b2a5873d87ab62c81c7b7f9edaf5aa">ExpEnum</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#aa96f3eced1353806080fd01a40928f80">hasExpansionPairInMacro</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#aa80dcacd1a3f054a322dc497c893ec64">IdOfFileOrExpInfo</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#af6f68c2f0fe25c6098e4d1d0ae9191f3">isASTnodePartner</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#ad6a82843ba0a6abbc6657e5fb4135de3">isEndPosition</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#aaefc3aad21aa1ff0f79e4235a674ce19">isfunctionTypePartner</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#af8767b25b9517cd89d083ce1fcf02dc8">macrolevel</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#a8b60144133a04ab0228e47629652977d">SpellLoc</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#a6df9179bf982c49717c8b3f783315829">StartDecomposedAST</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_expansion_information.html#a709e69a21bc621142e166b71d4fce29b">StartDecomposedMACRO</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_expansion_information.html#af60eeb5a7447c7b534e7322f2362f5ef">Status</a></td><td class="entry"><a class="el" href="struct_expansion_information.html">ExpansionInformation</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
